a{ color: #000000; font: 14px arial, sans-serif;}

a:link { color: #000000; font: 14px arial, sans-serif; text-decoration:none  }
a:visited { font: 14px arial, sans-serif; text-decoration:none} 
a:hover { color:#0033FF; font: 14px arial, sans-serif; text-decoration:none}

a.redLink:link { color:red; font: 14px arial, sans-serif;  text-decoration:none}
a.redLink:visited { color:red; font: 14px arial, sans-serif; text-decoration:none}
a.redLink:hover { color:red; font: 14px arial, sans-serif; text-decoration:none}

a.blueLink:link { color:#0033FF; font: 14px arial, sans-serif;  text-decoration:none}
a.blueLink:visited { color:#0033FF; font: 14px arial, sans-serif; text-decoration:none}
a.blueLink:hover { color:#378A44; font: 14px arial, sans-serif; text-decoration:none}

a.greenLink:link { color:#378A44; font: 14px arial, sans-serif;  text-decoration:none}
a.greenLink:visited { color:#378A44; font: 14px arial, sans-serif; text-decoration:none}
a.greenLink:hover { color:#0033FF; font: 14px arial, sans-serif; text-decoration:none}

a.whiteLink:link{ color: #FFFFFF; font: 14px arial, sans-serif; text-decoration:none}
a.whiteLink:visited{ color:#FFFFFF; font: 14px arial, sans-serif; text-decoration:none}
a.whiteLink:hover{ color:#F56701; font: 14px arial, sans-serif; text-decoration:none}

a.goldenLink:link{ color: #9E7C3C; font: 15px arial, sans-serif; font-style:italic; text-decoration:none}
a.goldenLink:visited{ color:#9E7C3C; font: 15px arial, sans-serif; font-style:italic; text-decoration:none}
a.goldenLink:hover{ color:#FFDC49; font: 15px arial, sans-serif; font-style:italic; text-decoration:none}

a.footerLink:link { color:#AD8A4C; font: 9px arial, sans-serif;  text-decoration:none}
a.footerLink:visited { font-weight:normal; color:#AD8A4C; font: 9px arial, sans-serif; text-decoration:none}
a.footerLink:hover { font-weight:normal; color:#FFFFFF; font: 9px arial, sans-serif; text-decoration:none}

a.miniLink:link { color:#000000; font: 9px arial, sans-serif;  text-decoration:none}
a.miniLink:visited { font-weight:normal; color:#000000; font: 9px arial, sans-serif; text-decoration:none}
a.miniLink:hover { font-weight:normal; color:#000000; font: 9px arial, sans-serif; text-decoration:none}

a.miniWhiteLink:link { font-weight:normal; color:white; font: 9px arial, sans-serif;  text-decoration:none}
a.miniWhiteLink:visited { font-weight:normal; color:white; font: 9px arial, sans-serif; text-decoration:none}
a.miniWhiteLink:hover { font-weight:normal; color:#F56701; font: 9px arial, sans-serif; text-decoration:none}
a.miniWhiteLink:active { font-weight:normal; color:white; font: 9px arial, sans-serif; text-decoration:none}

a.miniOrangeLink:link { font-weight:normal; color:#FFFFCC; font: 9px arial, sans-serif;  text-decoration:none}
a.miniOrangeLink:visited { font-weight:normal; color:#FFFFCC; font: 9px arial, sans-serif; text-decoration:none}
a.miniOrangeLink:hover { font-weight:normal; color:#F56701; font: 9px arial, sans-serif; text-decoration:none}
a.miniOrangeLink:active { font-weight:normal; color:#FFFFCC; font: 9px arial, sans-serif; text-decoration:none}


.ad { position:absolute; left:0px; top:  -5500px; width:700px; height:300px; }

h1{
 font: arial, sans-serif; 
 color: #000000;
}

h2{
  margin-top:5; margin-bottom:5;
 font: arial, sans-serif; 
 color: #000000;
}

p{
    font-weight:normal;
    font-family: arial, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none; 
	text-align:justify;
}

td{
    font-weight:normal;
    font-family: arial, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none; 
}


.texto{ 
    font-weight:normal;
    font-family: arial, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none; 
}

.texto-white{
    font-weight:normal;
    font-family: arial, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none; 
}

.texto-mini{
    font-weight:normal;
    font-family: arial, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none; 
}

.texto-mini-white{
    font-weight:normal;
    font-family: arial, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none; 
}

.texto-title {
	font-family: arial black, arial, verdana,sansserif;
	font-size: 16px;
	color: #FF0000;
	text-decoration: none;
}

.texto-blacktitle {
	font-family: arial black, arial, verdana,sansserif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}

.textoRojo{ 
    font-family: arial, sans-serif;
	font-size: 16px;
	
	color: #FF0000;
}

.ad { position:absolute; left:0px; top:  -5500px; width:700px; height:300px; }

.whitening {
	color: #FFFFFF;
}

#gallery{
  border-width: 2px;
  border-color: #ffffff;
  border-style: solid;
}
#gallery:hover {
  border-width: 2px;
  border-color: #ff0000;
  border-style: solid;   
}